This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167941 - Cannot print from 'display'
Cannot print from 'display'
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ImageMagick (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-09 14:06 EDT by Joshua Baker-LePain
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 13:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Baker-LePain 2005-09-09 14:06:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050811 CentOS/1.0.6-1.4.1.centos3 Firefox/1.0.6

Description of problem:
'display' is no longer able to print.  It gives the error message:

"Unable to print X image"

Version-Release number of selected component (if applicable):
ImageMagick-6.0.7.1-12

How reproducible:
Always

Steps to Reproduce:
1. 'display' an image file.
2. Right click, Print, Select "Letter" size
3.
 

Actual Results:  It displayed the above error message.

Expected Results:  It should print.

Additional info:
Comment 1 Matthias Clasen 2005-09-14 13:45:09 EDT
ImageMagick just uses lpr to print. Please make sure that you can print
successfully with lpr on the commandline. Also, please make sure that you
reproduce this bug on a RHEL system (as opposed to CentOS) before reopening
this report.

Note You need to log in before you can comment on or make changes to this bug.